@font-face {
	font-family: 'candara';
	src: url('candara/CANDARA.eot');
	src: local('CANDARA'), url('candara/CANDARA.woff') format('woff'), url('candara/CANDARA.ttf') format('truetype');
}


*{
  margin: 0;
  padding: 0;
}

body{
  font-family: candara;
  background-image: url(images/bg.png);
  background-position: center center;
  background-size: cover;
}


img{
  border: 0;
  max-width: 100%;
  vertical-align: middle;
}

a{
  text-decoration: none;
  color: #ED1C24;
  transition: .7s color;
}
a:focus{
  outline: none;
}
a:hover{
  transition: .3s color;
}


h1{
  color: #ED1C24;
  font-size: 40px;
  font-weight: bold;
  line-height: 40px;
  margin-bottom: 15px;
  text-transform: uppercase;
}
#fullwidth h1{
  font-size: 30px;
}
h3{
  font-size: 25px;
  line-height: 30px;
  margin: 30px 0 10px 0;
}

p{
  margin-bottom: 15px;
}

ul, ol{
  margin: 0 0 15px 30px;
}


#container{
  position:relative;
}


.inner{
  width: 100%;
  max-width: 980px;
  margin: 0 auto;
}

#header{
  padding: 20px 4%;
  background-color: #283891;
  overflow:auto;
}
#header ul{
  list-style-type: none;
  margin: 0;
  text-align:right;
  font-size: 20px;
}
#header ul li{
  display: inline;
}
#header ul li a{
  color: #FFFFFF;
  text-transform: uppercase;
  margin-left: 30px;
}
#header ul li a:hover, #header ul li a.current{
  color: #ED1C24;
}
#header img{
  max-width: 40%;
} 
#home #header img{
  max-width: 60%;
}  

#content{
  clear: both;
  min-height: 500px;
  border-top: 5px solid #ED1C24;
  padding: 50px 4%;
  color: #FFFFFF;
  font-size: 18px;
  line-height: 25px;
}

#footer{
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  margin: 0 auto;
  padding: 10px 0;
  line-height: 60px;
  color: #283891;
  border-top: 2px solid #ED1C24;
  background-color:#FFFFFF;
}
#footer img{
  float: left;
  margin-left: 4%;
}
#footer p{
  float:Right;
  text-align: right;
  margin-right: 4%;
}
#footer a{
  color: #283891;
}


#sidebar{
  float: left;
  width: 200px;
}
#has_sidebar{
  margin-left: 230px;
}

.highlight{
  font-weight: bold;
  color: #ED1C24;
}



















